<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>K6M-Le-bhH.title</key>
	<string>Установленные скины</string>
	<key>Wgf-Pe-6pW.title</key>
	<string>Удалить выбранные</string>
	<key>eOW-Ts-xBh.title</key>
	<string>Информация из скина</string>
	<key>zQO-59-Pab.title</key>
	<string>Установить скины…</string>
</dict>
</plist>
